.swipebox-overflow-hidden {
  overflow: hidden!important;
}

#swipebox-overlay img {
  border: none!important;
}

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 9999;
  overflow: hidden;
  display: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

#swipebox-slider {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
}

#swipebox-slider .slide {
  background: url(http://2f2b265625d76a6704b08093c652fd79.cdn.au.ilink247.com/ClientFiles/primeplumbing/PrimePlumbing/Company/Images/loading.gif) no-repeat center center;
  height: 100%;
  line-height: 1px;
  text-align: center;
  width: 100%;
  display: inline-block;
}

#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

#swipebox-slider .slide img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  width: 35%;
  height: auto;
  vertical-align: middle;
}

#swipebox-action, #swipebox-caption {
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%;
}

#swipebox-action {
  bottom: -50px;
}
#swipebox-action.visible-bars {
  bottom: 0;
}

#swipebox-action.force-visible-bars {
  bottom: 0!important;
}

#swipebox-caption {
  top: -50px;
  text-align: center;
}
#swipebox-caption.visible-bars {
  top: 0;
}

#swipebox-caption.force-visible-bars {
  top: 0!important;
}

#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
  background-image: url(http://2f2b265625d76a6704b08093c652fd79.cdn.au.ilink247.com/ClientFiles/primeplumbing/PrimePlumbing/Company/Fonts/icons.svg);
  background-repeat: no-repeat;
  border: none!important;
  text-decoration: none!important;
  cursor: pointer;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 0;
}

#swipebox-action #swipebox-close {
  background-position: 15px 12px;
  left: 40px;
}

#swipebox-action #swipebox-prev {
  background-position: -32px 13px;
  right: 100px;
}

#swipebox-action #swipebox-next {
  background-position: -78px 13px;
  right: 40px;
}

#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}

#swipebox-slider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s;
}

#swipebox-slider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s;
}

@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

/* Skin 
--------------------------*/
#swipebox-overlay {
  background: rgba(13, 13, 13, 0.9);
  width: 100%!important;
}

#swipebox-action, #swipebox-caption {
  text-shadow: 1px 1px 1px black;
  background-color: rgba(13, 13, 13, 0.9);
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(13, 13, 13, 0.9)), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(rgba(13, 13, 13, 0.9), #000000);
  background-image: -moz-linear-gradient(rgba(13, 13, 13, 0.9), #000000);
  background-image: -o-linear-gradient(rgba(13, 13, 13, 0.9), #000000);
  background-image: linear-gradient(rgba(13, 13, 13, 0.9), #000000);
  -webkit-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  -moz-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.95;
}

#swipebox-action {
  -webkit-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  -moz-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
}

#swipebox-caption {
  color: white!important;
  font-size: 15px;
  line-height: 43px;
  font-family: Helvetica, Arial, sans-serif;
}
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width: 25%;
	display:none;
	float:left;
	overflow:hidden;
	margin: 0;
}
div#portfoliolist {
	padding: 0px 0px;
	margin: 1em 0em;
	padding: 0px 0px;
    margin: 1em 0em;
    max-height: 416px;
    overflow-y: scroll;
}	
.portfolio-wrapper {
	overflow:hidden;
	position: relative !important;
	cursor:pointer;
	margin:0em 1em;
	padding:0em 0em 1em;
}
.portfolio img {
    height: 100px;
	width:100%;
	transition: all 300ms!important;
	-webkit-transition: all 300ms!important;
	-moz-transition: all 300ms!important;
}
.portfolio .label {
	position: absolute;
	width: 100%;
	height:40px;
	bottom:-40px;
}
.portfolio .label-bg {
	background: #22B4B8;
	width: 100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
}
.portfolio .label-text {
	color:#fff;
	position: relative;
	z-index:500;
	padding:5px 8px;
}
.portfolio .text-category {
	display:block;
	font-size:9px;
	font-size: 12px;
	text-transform:uppercase;
}
.tras{z-index:9999!important;}
.portfolio{overflow-y:scroll;max-height: 551px;}
 @media screen and (max-width:640px){
	#swipebox-slider .slide img {
		width: 65%;
	}
}

/*-- responsive-design starts-here --*/
@media screen and (max-width: 768px) {
#portfoliolist .portfolio {
		width: 50%!important;
	}
	.portfolio img {
    max-height: 100px;
    min-height: 200px;
    width: 100%;
    
}
	#filters li span {
		font-size: 1em;
	}  
	div#portfoliolist {
		min-height: 454px;
	}
}
@media screen and (max-width: 640px) {
	#portfoliolist .portfolio {
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
#portfoliolist .portfolio {
		width: 100%!important;
	}
	span.in-sed {
		margin: 0 18px 0em 0;
		font-size: 1.4em;
		width: 35px;
		height: 40px;
	}

	#filters li span {
		font-size: 0.95em;
	}
}
@media screen and (max-width: 320px) {
#portfoliolist .portfolio {
		width: 100%!important;
	}
	.event-grid{
		width:100%;
		margin-top: 1.5em;
	}
	#portfoliolist .portfolio {
		width: 50%;
	}
	.slider1 {
		min-height: 180px;
	}
	.offer-text h4 {
		font-size: 14px;
		line-height: 1.3em;
		height: 16px;
		overflow:hidden;
	}
	.offer-text p {
		font-size: 13px;
		height: 40px;
	}
	.offer-text {
		width: 53%;
		margin-left:1%;
	}
	.nbs-flexisel-nav-right {
		right: 6em;
	}
	.nbs-flexisel-nav-left {
		left: 73px;
	}
	.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
		margin-top: 6.5em;
	}
	span.middle-dotted-line {
		left: 7.5em;
		bottom: -151px;
	}	
	#filters li {
		padding: 0 0.4em;
		width: 100%;
		margin:5px 0;
	}
	}
	
	